Information on source package msmtp

Available versions

ReleaseVersion
jessie1.4.32-2
stretch1.6.6-1
buster1.8.3-1
bullseye1.8.3-1
sid1.8.3-1

Resolved issues

BugDescription
CVE-2019-8337In msmtp 1.8.2 and mpop 1.4.3, when tls_trust_file has its default con ...
CVE-2009-3942Martin Lambers msmtp before 1.4.19, when OpenSSL is used, does not pro ...

Search for package or bug name: Reporting problems